/* PAGE LAYOUT */

body{
margin: 10px 0 10px 0;
padding:0;
text-align:center;
background: #CCD8FF;
background-attachment: fixed;
/*font-size: 10px; */
font-size: 62.8%; 
letter-spacing: 0.1em;
}

h1 {
font-family: "Trebuchet MS", Tahoma, Lucida Grande, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
font-size: 2.1em; /* 2.2 x 1.2 = 2.64 */
font-weight: bold;
text-align:left;
color: #00186F;
line-height: normal;
}

h2 {
font-family: "Trebuchet MS", Tahoma, Lucida Grande, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
font-size: 1.6em; /* 2.2 x 1.2 = 2.04 */
font-weight: bold;
text-align:left;
color: #00186F;
line-height: normal;
}

h3 {
font-family: "Trebuchet MS", Tahoma, Lucida Grande, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
font-size: 1.3em; /* 1.4 x 1.2 = 1.68 */
font-weight: bold;
text-align:left;
color: #00186F;
line-height: normal;
}

h4 {
font-family: "Trebuchet MS", Tahoma, Lucida Grande, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
font-size: 1.2em; /* 2.2 x 1.2 = 1.56 */
font-weight: bold;
font-style: italic;
text-align:left;
color: #004EA4;
line-height: normal;
}

a {
color: #002295;
text-decoration: underline;
outline: none;
}

a:hover {
color: #990000;
text-decoration: underline;
}


li {
margin-bottom: 15px;
}

#pagewidth{
	width:862px;
	background-color: #ffffff;
	background-image:  url(interface/background.gif);
	text-align:left;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}

#header{
position: relative;
height: 92px;
width: 100%;
}

#header120{
position: relative;
background-image:url(interface/bannerbg862x120px.jpg);
background-repeat: no-repeat;
height: 120px;
width: 100%
}


#leftcol{
width:180px;
float:left;
position:relative;
background-color:#ffffff;
margin-left: 7px;
}

#centrecol{
background-color: #ffffff;
float: left;
disp1ay:inline;
position: relative;
width:450px;
height: 100%;
padding: 0 20px 20px 20px;
font-size: 1.2em;
line-height: 1.5em;
}

#maincol{
background-color: #ffffff;
float: left;
display:inline;
position: relative;
width:600px;
height: 100%;
padding: 0 20px 20px 20px;
font-size: 1.2em;
line-height: 1.5em;
margin-right: 4px;
}

#rightcol{
width:158px;
float:right;
position:relative;
background-color:#fff;
font-size: 0.9em;
letter-spacing: 0.05em;
line-height: 1.4em;
height: 100%;
margin-right: 10px;
}

#footer {
	padding: 10px 0 10px 0;
	background-color:#fff;
	font-size: 0.75em; /* 1.2 x 0.75 = 0.9 */
	letter-spacing: 0em;
	line-height: 1.2em;
	clear: both;
	text-align: center;
	border-top: 1px solid #00186F;
}

#formdata {
padding: 10px;
border: 1px solid #00186F;
}

#bottom{
	position: relative;
	height: 10px;
	width: 100%;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix{display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */


/* MENU */

#menu{
background-color:#FFFF9D;
font-size: 1.2em;
border-bottom: 2px gray dotted;
}

#menu a:link, #leftcol a:visited {
color: #003E82;
text-decoration: none;
}

#menu p {
border-top: 2px gray dotted;
padding: 5px 5px 0 10px;
margin: 0 0 5px 0;
font-weight: bold;
}

#menu a:hover {
color: #990000;
text-decoration: none;
}

#menu ul {
list-style: none;
padding: 5px 5px 0 20px;
margin: 0 0 5px 0;
}

#menu li {
color: black;
outline: none;
/*border-top: 1px gray dotted;*/
margin: 0 0 0 0;
}

#menu ul ul li {margin: 0;padding: 0;}


/* NEWSBOX */

fieldset {
border: 1px solid #000;
padding: 6px;
margin-top: 6px;
}

legend {
color: #000;
font-weight: bold;
font-size: 1.4em; /*1.2 x 0.9 = 1.08em */
text-transform: uppercase;
}

/* TEXT STYLES */
.smalltext
{
	font-size: 1em;  /* 1.1 x 1.2 = 1.32 */
	letter-spacing: 0.05em;
}

.toplinks
{
	font-size: 1em;  /* 1.1 x 1.2 = 1.32 */
	letter-spacing: 0.05em;
	font-style: italic;
	margin: 0 20px 0 20px;
}

.announcement
{
	font-size: 0.95em;  /* 1.1 x 1.2 = 1.32 */
	letter-spacing: 0.05em;
	margin: 5px 20px 5px 20px;
	padding: 5px;
	border: 1px solid #00186F;
	overflow: hidden;
}

.month
{
	font-size: 0.9em; /* 1.2 x 1.2 = 1.44 */
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	border-width: 1px;
	border-style: solid;
	border-color: #00186E;
	background-color: #8693c4;
	padding: 2px 2px 2px 2px;
}

.event
{
	font-size: 0.9em; /* 1.2 x 1.2 = 1.44 */
	font-weight: bold;
	color: #00285D;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #CCD8FF;
	background-color: #CCD8FF;
	padding: 2px 2px 2px 2px;
}


.red_text 
{
	color: #ff0000;
}


/* TABLES */

.tabletitle
{
	font-size: 0.9em; /* 1.2 x 1.2 = 1.44 */
    font-weight: bold;
	color: #ffffff;
    text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #00186F;
	background-color: #00186F;
	padding: 2px 2px 2px 2px;
}

.tablebody
{
	font-size: 0.9em;  /* 1.1 x 1.2 = 1.32 */
	font-style: none;
	color: #000000;
	border-width: 1px;
	border-style: solid;
	border-color: #00186F;
	background-color:#FFFFFF;
	padding: 2px 2px 2px 2px;
}

.tablehi
{
	font-size: 0.9em;  /* 1.1 x 1.2 = 1.32 */
	font-style: none;
	color: #000000;
	border-width: 1px;
	border-style: solid;
	border-color: #00186F;
	background-color:#CCD8FF;
	padding: 2px 2px 2px 2px;
}

.tablehi2
{
	font-size: 0.9em;  /* 1.1 x 1.2 = 1.32 */
	font-style: none;
	color: #000000;
	border-width: 1px;
	border-style: solid;
	border-color: #00186F;
	background-color:#E6ECFF;
	padding: 2px 2px 2px 2px;
}


/* PHOTOS */

.icon {
	float: left;
	margin: 0 10px 20px 20px;
}

.homelogo {
	float: center;
}

.rightphoto {
	float: right;
	padding: 3px;
	border: 1px #00186F solid;
	margin: 10px 5px 10px 10px;
}

.leftphoto {
	float: left;
	padding: 3px;
	border: 1px #00186F solid;
	margin: 10px 10px 10px 5px;
}

.centrephoto {
	padding: 3px;
	border: 1px #00186F solid;
}

.rssiconright {
	float: right;
	margin: 0 0 20px 20px;
}

.rssiconleft {
	float: left;
	margin: 5px 5px 5px 5px;
}

.rss-items {
       list-style:none;
       margin:0;
       padding:0;
}

.rss-item  {
  font-weight: bold;
}

.rss-date {
	font-weight: normal;
	} 

#footer p {

}
